@charset "utf-8";
/* CSS Document */



/*企画展　サウジアラビア、オアシスに生きる女性たちの50年*/
#museum #main .contents #saudi20190606{padding:0 10px;}
#museum #main .contents #saudi20190606 .peace_title img{text-align:center;padding-bottom:15px;}
#museum #main .contents #saudi20190606 .peace_under img{text-align:center;}

#museum #main .contents #saudi20190606 ul{margin-bottom: 1.5em;padding:10px 10px;color:#231815;}
#museum #main .contents #saudi20190606 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #saudi20190606 p{ font-size:0.93em;margin-bottom:1.5em; line-height:180%;padding:0 20px;}
#museum #main .contents #saudi20190606 .fRight{	margin:0 0 0 20px;	float:right;}
#museum #main .contents #saudi20190606 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;}
#museum #main .contents #saudi20190606 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;}
#museum #main .contents #saudi20190606 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #saudi20190606 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; ;color:#00546B;}
#museum #main .contents #saudi20190606 .midashi{padding:6px;margin:10px 0 20px;font-size:1.3em;color:#fff;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/saudi20190606/img/title_back.jpg) top left;}

#museum #main .contents #saudi20190606 .midashi02{padding:6px;margin:10px 0 20px;font-size:1.3em;color:#fff;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/saudi20190606/img/title_back.jpg) top left;}

#museum #main .contents #saudi20190606 .midashi03{padding:5px;margin:5px 30px 5px;font-size:0.95em;color:#776337;font-weight:bold;}


#museum #main .contents #saudi20190606 .midashi001{
	padding:6px;
	margin:10px 0 20px;
	font-size:1.3em;
	color:#fff;
	font-weight:bold;
	background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/saudi20190606/img/title_back.jpg) top left;
}


#museum #main .contents #saudi20190606 .midashi002{
	background-color:#ffcc99;
	font-size:1.3em;
	color:#fff;
	font-weight:bold;
}



#museum #main .contents #saudi20190606 .midashi05{
	border-bottom:solid 2px #99d021;
	padding:5px;
	margin:0 10px 10px;
	font-size:1em;
	color:#648915;
	font-weight:bold;
}




#museum #main .contents #saudi20190606 .contact{padding:8px;text-align:center;font-size:0.95em;color:#231815;font-weight:bold;}
.tac {
  text-align: center;
}

#museum #main .contents #saudi20190606 .ul00{
    list-style-position: inside;
}
#museum #main .contents #saudi20190606 .li00 {
    padding-left: 3em;
    text-indent: -3em;
}

#museum #main .contents #saudi20190606 .midashi100 {
padding: 0.2em 0.5em;/*文字の上下 左右の余白*/
color: #494949;/*文字色*/
background: #f4f4f4;/*背景色*/
border-left: solid 5px #7db4e6;/*左線*/
border-bottom: solid 3px #d7d7d7;/*下線*/
font-size: 1.5em;
font-weight: bold;
}

#museum #main .contents #saudi20190606 .midashi101 {
color: #505050;/*文字色*/
padding: 0.5em;/*文字周りの余白*/
line-height: 1.3;/*行高*/
background: #c7e0f5;/*背景色*/
vertical-align: middle;/*上下中央*/
border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
font-size: 1.5em;
font-weight: bold;
}

#museum #main .contents #saudi20190606 .midashi101:before {
content: '●';
color: white;
margin-right: 8px;
}
































/*企画展　旅する楽器――南アジア、弦の響き*/
#museum #main .contents #tabisuru20190221{padding:0 10px;}
#museum #main .contents #tabisuru20190221 .peace_title img{text-align:center;padding-bottom:15px;}
#museum #main .contents #tabisuru20190221 .peace_under img{text-align:center;}

#museum #main .contents #tabisuru20190221 ul{margin-bottom: 1.5em;padding:10px 10px;color:#231815;}
#museum #main .contents #tabisuru20190221 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #tabisuru20190221 p{ font-size:0.93em;margin-bottom:1.5em; line-height:180%;padding:0 20px;}
#museum #main .contents #tabisuru20190221 .fRight{	margin:0 0 0 20px;	float:right;}
#museum #main .contents #tabisuru20190221 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;}
#museum #main .contents #tabisuru20190221 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;}
#museum #main .contents #tabisuru20190221 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #tabisuru20190221 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; ;color:#00546B;}
#museum #main .contents #tabisuru20190221 .midashi{padding:6px;margin:10px 0 20px;font-size:1.3em;color:#fff;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/tabisuru20190221/img/title_back.jpg) top left;}

#museum #main .contents #tabisuru20190221 .midashi02{padding:6px;margin:10px 0 20px;font-size:1.3em;color:#fff;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/tabisuru20190221/img/title_back.jpg) top left;}

#museum #main .contents #tabisuru20190221 .midashi03{padding:5px;margin:5px 30px 5px;font-size:0.95em;color:#776337;font-weight:bold;}


#museum #main .contents #tabisuru20190221 .midashi001{
	padding:6px;
	margin:10px 0 20px;
	font-size:1.3em;
	color:#fff;
	font-weight:bold;
	background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/tabisuru20190221/img/title_back.jpg) top left;
}


#museum #main .contents #tabisuru20190221 .midashi002{
	background-color:#ffcc99;
	font-size:1.3em;
	color:#fff;
	font-weight:bold;
}



#museum #main .contents #tabisuru20190221 .midashi05{
	border-bottom:solid 2px #0a74ca;
	padding:5px;
	margin:0 10px 10px;
	font-size:1em;
	color:#0a74ca;
	font-weight:bold;
}
#museum #main .contents #tabisuru20190221 .contact{padding:8px;text-align:center;font-size:0.95em;color:#231815;font-weight:bold;}
.tac {
  text-align: center;
}

#museum #main .contents #tabisuru20190221 .ul00{
    list-style-position: inside;
}
#museum #main .contents #tabisuru20190221 .li00 {
    padding-left: 3em;
    text-indent: -3em;
}

#museum #main .contents #tabisuru20190221 .midashi100 {
padding: 0.2em 0.5em;/*文字の上下 左右の余白*/
color: #494949;/*文字色*/
background: #f4f4f4;/*背景色*/
border-left: solid 5px #7db4e6;/*左線*/
border-bottom: solid 3px #d7d7d7;/*下線*/
font-size: 1.5em;
font-weight: bold;
}

#museum #main .contents #tabisuru20190221 .midashi101 {
color: #505050;/*文字色*/
padding: 0.5em;/*文字周りの余白*/
line-height: 1.3;/*行高*/
background: #c7e0f5;/*背景色*/
vertical-align: middle;/*上下中央*/
border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
font-size: 1.5em;
font-weight: bold;
}

#museum #main .contents #tabisuru20190221 .midashi101:before {
content: '●';
color: white;
margin-right: 8px;
}















/*企画展　アーミッシュ・キルトを訪ねて*/
#museum #main .contents #quilt20180621{padding:0 10px;}
#museum #main .contents #quilt20180621 .peace_title img{text-align:center;padding-bottom:15px;}
#museum #main .contents #quilt20180621 .peace_under img{text-align:center;}

#museum #main .contents #quilt20180621 ul{margin-bottom: 1.5em;padding:10px 30px;color:#231815;}
#museum #main .contents #quilt20180621 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #quilt20180621 p{ font-size:0.93em;margin-bottom:1.5em; line-height:180%;padding:0 20px;}
#museum #main .contents #quilt20180621 .fRight{	margin:0 0 0 20px;	float:right;}
#museum #main .contents #quilt20180621 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;}
#museum #main .contents #quilt20180621 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;}
#museum #main .contents #quilt20180621 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #quilt20180621 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; ;color:#00546B;}
#museum #main .contents #quilt20180621 .midashi{padding:6px;margin:10px 0 20px;font-size:1.3em;color:#fff;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/quilt20180621/img/title_back.jpg) top left;}

#museum #main .contents #quilt20180621 .midashi02{padding:6px;margin:10px 0 20px;font-size:1.3em;color:#fff;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/quilt20180621/img/title_back.jpg) top left;}

#museum #main .contents #quilt20180621 .midashi03{padding:5px;margin:5px 30px 5px;font-size:0.95em;color:#776337;font-weight:bold;}


#museum #main .contents #quilt20180621 .midashi001{
	padding:6px;
	margin:10px 0 20px;
	font-size:1.3em;
	color:#fff;
	font-weight:bold;
	background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/quilt20180621/img/title_back.jpg) top left;
}


#museum #main .contents #quilt20180621 .midashi002{
	background-color:#ffcc99;
	font-size:1.3em;
	color:#fff;
	font-weight:bold;
}



#museum #main .contents #quilt20180621 .midashi05{
	border-bottom:solid 2px #ab1e35;
	padding:5px;
	margin:0 10px 10px;
	font-size:1em;
	color:#ab1e35;
	font-weight:bold;
}
#museum #main .contents #quilt20180621 .contact{padding:8px;text-align:center;font-size:0.95em;color:#231815;font-weight:bold;}
.tac {
  text-align: center;
}

#museum #main .contents #quilt20180621 .ul00{
    list-style-position: inside;
}
#museum #main .contents #quilt20180621 .li00 {
    padding-left: 3em;
    text-indent: -3em;
}







/*開館40周年記念写真展「世界のフィールドからみんぱくへ」*/
#museum #main .contents #field20171108{padding:0 10px;}
#museum #main .contents #field20171108 .peace_title img{text-align:center;padding-bottom:15px;}
#museum #main .contents #field20171108 .peace_under img{text-align:center;}

#museum #main .contents #field20171108 ul{margin-bottom: 1.5em;padding:10px 30px;color:#231815;}
#museum #main .contents #field20171108 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #field20171108 p{ font-size:0.93em;margin-bottom:1.5em; line-height:180%;padding:0 20px;}
#museum #main .contents #field20171108 .fRight{	margin:0 0 0 20px;	float:right;}
#museum #main .contents #field20171108 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;}
#museum #main .contents #field20171108 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;}
#museum #main .contents #field20171108 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #field20171108 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; ;color:#00546B;}
#museum #main .contents #field20171108 .midashi{padding:6px;margin:10px 0 20px;font-size:1.3em;color:#fff;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/field20171108/img/title_back.jpg) top left;}
#museum #main .contents #field20171108 .midashi02{border-bottom:solid 2px #C9BC9C;padding:5px;margin:10px 30px 10px;font-size:1.0em;color:#776337;font-weight:bold;}
#museum #main .contents #field20171108 .midashi03{padding:5px;margin:5px 30px 5px;font-size:0.95em;color:#776337;font-weight:bold;}
#museum #main .contents #field20171108 .midashi04{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:35px 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #field20171108 .midashi05{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:0 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #field20171108 .contact{padding:8px;text-align:center;font-size:0.95em;color:#231815;font-weight:bold;}
.tac {
  text-align: center;
}




/*開館40周年記念企画展　アイヌ工芸品展「現れよ。森羅の生命―　木彫家 藤戸竹喜の世界」*/
#museum #main .contents #aynu20180111{padding:0 10px;}
#museum #main .contents #aynu20180111 .peace_title img{text-align:center;padding-bottom:15px;}
#museum #main .contents #aynu20180111 .peace_under img{text-align:center;}

#museum #main .contents #aynu20180111 ul{margin-bottom: 1.5em;padding:10px 30px;color:#231815;}
#museum #main .contents #aynu20180111 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #aynu20180111 p{ font-size:0.93em;margin-bottom:1.5em; line-height:180%;padding:0 20px;}
#museum #main .contents #aynu20180111 .fRight{	margin:0 0 0 20px;	float:right;}
#museum #main .contents #aynu20180111 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;}
#museum #main .contents #aynu20180111 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;}
#museum #main .contents #aynu20180111 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #aynu20180111 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; ;color:#00546B;}
#museum #main .contents #aynu20180111 .midashi{padding:6px;margin:10px 0 20px;font-size:1.3em;color:#fff;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/aynu20180111/img/title_back.jpg) top left;}
#museum #main .contents #aynu20180111 .midashi02{border-bottom:solid 2px #C9BC9C;padding:5px;margin:10px 30px 10px;font-size:1.0em;color:#776337;font-weight:bold;}
#museum #main .contents #aynu20180111 .midashi03{padding:5px;margin:5px 30px 5px;font-size:0.95em;color:#776337;font-weight:bold;}
#museum #main .contents #aynu20180111 .midashi04{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:35px 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #aynu20180111 .midashi05{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:0 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #aynu20180111 .contact{padding:8px;text-align:center;font-size:0.95em;color:#231815;font-weight:bold;}
.tac {
  text-align: center;
}




/*開館40周年記念新着資料展示「標交紀（しめぎゆきとし）の咖啡の世界」*/
#museum #main .contents #shimegi20170928{padding:0 10px;}
#museum #main .contents #shimegi20170928 .peace_title img{text-align:center;padding-bottom:15px;}
#museum #main .contents #shimegi20170928 .peace_under img{text-align:center;}

#museum #main .contents #shimegi20170928 ul{margin-bottom: 1.5em;padding:10px 30px;color:#231815;}
#museum #main .contents #shimegi20170928 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #shimegi20170928 p{ font-size:0.93em;margin-bottom:1.5em; line-height:180%;padding:0 20px;}
#museum #main .contents #shimegi20170928 .fRight{	margin:0 0 0 20px;	float:right;}
#museum #main .contents #shimegi20170928 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;}
#museum #main .contents #shimegi20170928 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;}
#museum #main .contents #shimegi20170928 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #shimegi20170928 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; ;color:#00546B;}
#museum #main .contents #shimegi20170928 .midashi{padding:6px;margin:10px 0 20px;font-size:1.1em;color:#FFF;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/shimegi20170928/img/title_back.jpg) top left;}
#museum #main .contents #shimegi20170928 .midashi02{border-bottom:solid 2px #C9BC9C;padding:5px;margin:10px 30px 10px;font-size:1.0em;color:#776337;font-weight:bold;}
#museum #main .contents #shimegi20170928 .midashi03{padding:5px;margin:5px 30px 5px;font-size:0.95em;color:#776337;font-weight:bold;}
#museum #main .contents #shimegi20170928 .midashi04{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:35px 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #shimegi20170928 .midashi05{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:0 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #shimegi20170928 .contact{padding:8px;text-align:center;font-size:0.95em;color:#231815;font-weight:bold;}










/*開館40周年記念・カナダ建国150周年記念企画展「カナダ先住民の文化の力―過去、現在、未来」*/
#museum #main .contents #canada20170907{padding:0 10px;}
#museum #main .contents #canada20170907 .peace_title img{text-align:center;padding-bottom:15px;}
#museum #main .contents #canada20170907 .peace_under img{text-align:center;}

#museum #main .contents #canada20170907 ul{margin-bottom: 1.5em;padding:10px 30px;color:#231815;}
#museum #main .contents #canada20170907 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #canada20170907 p{ font-size:0.93em;margin-bottom:1.5em; line-height:180%;padding:0 20px;}
#museum #main .contents #canada20170907 .fRight{	margin:0 0 0 20px;	float:right;}
#museum #main .contents #canada20170907 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;}
#museum #main .contents #canada20170907 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;}
#museum #main .contents #canada20170907 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #canada20170907 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; ;color:#00546B;}
#museum #main .contents #canada20170907 .midashi{padding:6px;margin:10px 0 20px;font-size:1.1em;color:#FFF;font-weight:bold;background:url(http://www.minpaku.ac.jp/sites/default/files/museum/exhibition/thematic/tsunami20170119/img/title_back.jpg) top left;}
#museum #main .contents #canada20170907 .midashi02{border-bottom:solid 2px #C9BC9C;padding:5px;margin:10px 30px 10px;font-size:1.0em;color:#776337;font-weight:bold;}
#museum #main .contents #canada20170907 .midashi03{padding:5px;margin:5px 30px 5px;font-size:0.95em;color:#776337;font-weight:bold;}
#museum #main .contents #canada20170907 .midashi04{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:35px 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #canada20170907 .midashi05{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:0 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #canada20170907 .contact{padding:8px;text-align:center;font-size:0.95em;color:#231815;font-weight:bold;}


















/*企画展「津波を越えて生きる：大槌町の奮闘の記録」*/
#museum #main .contents #tsunami20170119{padding:0 10px;}
#museum #main .contents #tsunami20170119 .peace_title img{text-align:center;padding-bottom:15px;}
#museum #main .contents #tsunami20170119 .peace_under img{text-align:center;}

#museum #main .contents #tsunami20170119 ul{margin-bottom: 1.5em;padding:10px 30px;color:#231815;}
#museum #main .contents #tsunami20170119 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #tsunami20170119 p{ font-size:0.93em;margin-bottom:1.5em; line-height:180%;padding:0 20px;}
#museum #main .contents #tsunami20170119 .fRight{	margin:0 0 0 20px;	float:right;}
#museum #main .contents #tsunami20170119 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;}
#museum #main .contents #tsunami20170119 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;}
#museum #main .contents #tsunami20170119 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #tsunami20170119 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; ;color:#00546B;}
#museum #main .contents #tsunami20170119 .midashi{padding:6px;margin:10px 0 20px;font-size:1.1em;color:#FFF;font-weight:bold;background:url(/sites/default/files/museum/exhibition/thematic/tsunami20170119/img/title_back.jpg) top left;}
#museum #main .contents #tsunami20170119 .midashi02{border-bottom:solid 2px #C9BC9C;padding:5px;margin:10px 30px 10px;font-size:1.0em;color:#776337;font-weight:bold;}
#museum #main .contents #tsunami20170119 .midashi03{padding:5px;margin:5px 30px 5px;font-size:0.95em;color:#776337;font-weight:bold;}
#museum #main .contents #tsunami20170119 .midashi04{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:35px 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #tsunami20170119 .midashi05{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:0 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #tsunami20170119 .contact{padding:8px;text-align:center;font-size:0.95em;color:#231815;font-weight:bold;}









/*ワンロード： 現代アボリジニ・アートの世界*/
#museum #main .contents #oneload20160609{padding:0 10px;}
#museum #main .contents #oneload20160609 .peace_title img{text-align:center;padding-bottom:15px;}
#museum #main .contents #oneload20160609 .peace_under img{text-align:center;}

#museum #main .contents #oneload20160609 ul{margin-bottom: 1.5em;padding:10px 30px;color:#231815;}
#museum #main .contents #oneload20160609 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #oneload20160609 p{ font-size:0.93em;margin-bottom:1.5em; line-height:180%;padding:0 20px;}
#museum #main .contents #oneload20160609 .fRight{	margin:0 0 0 20px;	float:right;}
#museum #main .contents #oneload20160609 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;}
#museum #main .contents #oneload20160609 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;}
#museum #main .contents #oneload20160609 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #oneload20160609 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; ;color:#00546B;}
#museum #main .contents #oneload20160609 .midashi{padding:6px;margin:10px 0 20px;font-size:1.1em;color:#000;font-weight:bold;background:url(/sites/default/files/museum/exhibition/thematic/oneload20160609/img/title_back.jpg) top left;}
#museum #main .contents #oneload20160609 .midashi02{border-bottom:solid 2px #C9BC9C;padding:5px;margin:10px 30px 10px;font-size:1.0em;color:#776337;font-weight:bold;}
#museum #main .contents #oneload20160609 .midashi03{padding:5px;margin:5px 30px 5px;font-size:0.95em;color:#776337;font-weight:bold;}
#museum #main .contents #oneload20160609 .midashi04{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:35px 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #oneload20160609 .midashi05{
	border-bottom:solid 2px #231815;
	padding:5px;
	margin:0 10px 10px;
	font-size:1em;
	color:#231815;
	font-weight:bold;
}
#museum #main .contents #oneload20160609 .contact{padding:8px;text-align:center;font-size:0.95em;color:#231815;font-weight:bold;}




/*「岩に刻まれた古代美術―アムール河の少数民族の聖地シカチ・アリャン」*/
#sikachi20150521{}

#museum #main .contents #sikachi20150521{
	width:720px;
	background-color:#FFF;
	color:#000;
}


#museum #main .contents #sikachi20150521 #innner{



}
#museum #main .contents #sikachi20150521 a{color:#000;}
#museum #main .contents #sikachi20150521 .sikachi_title img{
	text-align:center;
	margin-bottom:20px;
}
#museum #main .contents #sikachi20150521 .sikachi_under img{text-align:center;margin-bottom:20px;padding:0;}

#museum #main .contents #sikachi20150521 ul{margin-bottom: 1.5em;padding:10px 30px;color:#231815;}
#museum #main .contents #sikachi20150521 li{font-size: 93%;line-height: 180%;list-style-type: none;margin: 0;padding: 0;}
#museum #main .contents #sikachi20150521 p{ font-size:0.98em;margin-bottom:1.5em; line-height:180%;padding:0 20px;color:#000;}
#museum #main .contents #sikachi20150521 .fRight{
	margin:0 0 0 10px;
	float:right;
}
#museum #main .contents #sikachi20150521 .fontl{font-size:1.05em;line-height:180%;font-weight:bold;color:#000;}
#museum #main .contents #sikachi20150521 .fontm{font-size:0.95em;line-height:180%;font-weight:bold;padding-left:10px;color:#000;}
#museum #main .contents #sikachi20150521 .box{border:dotted 1px #171C61;margin:15px 50px;padding:20px 20px 0 20px;}
#museum #main .contents #sikachi20150521 .box p{font-size:0.93em;margin-bottom:1.5em; line-height:180%; color:#000;}
#museum #main .contents #sikachi20150521 .midashi{
	clear:both;
	border:solid 1px #023887;
	background-color:#023887;
	padding:8px;
	margin:0 0 20px;
	font-size:1.1em;
	color:#fff;
	font-weight:bold;
}
#museum #main .contents #sikachi20150521 .midashi02{
	border-bottom:solid 2px #023887;
	padding:8px;
	margin:10px 10px;
	font-size:1em;
	color:#023887;
	font-weight:bold;
}
#museum #main .contents #sikachi20150521 .midashi03{padding:8px;margin:5px 30px 5px;font-size:0.95em;color:#fff;font-weight:bold;}
#museum #main .contents #sikachi20150521 .midashi04{
	border-bottom:solid 2px #023887;
	padding:8px;
	margin:35px 10px 10px;
	font-size:1em;
	color:#fff;
	font-weight:bold;
}
#museum #main .contents #sikachi20150521 .midashi05{
	border-bottom:solid 2px #023887;
	padding:8px;
	margin:0 10px 10px;
	font-size:1em;
	color:#000;
	font-weight:bold;
}
#museum #main .contents #sikachi20150521 .midashi06{
	border-left:solid 4px #023887;
	padding:3px	5px;
	margin:15px 0 15px 15px;
	font-size:1em;
	color:#000;
	font-weight:bold;
}
#museum #main .contents #sikachi20150521 .contact{
	clear:both;
	padding:8px;
	text-align:center;
	font-size:0.95em;
	color:#000;
	font-weight:bold;
	background-color:#C6D3D6;
}
#museum #main .contents #sikachi20150521 .banner{float:left; display: block; }
#museum #main .contents #sikachi20150521 .banner img{margin:8px 30px 8px 0;}


#museum #main .contents #sikachi20150521 .footer_link{
	width:720px;
	text-align:center;
	padding:10px 0;
	font-size:12px;
}




#museum #main .contents #sikachi20150521 #top dl {
	float: left;
	display: block;
	width:500px;
	height:auto;
	margin:0;
	padding:0;
	color:#000;
	font-size:0.99em;
	line-height:20px;
}

#museum #main .contents #sikachi20150521 #top dt {
	clear:left;
	float: left;
	width:80px;
	margin:0px 0px 8px 0px;
	border-left: solid 3px #980556;
	color:#980556;
	padding:0px 0px 0px 7px;
	font-weight:bold;
}

#museum #main .contents #sikachi20150521 #top dd {
	float: left;
	width:380px;
	margin:0;
	padding:0;
	margin:0px 0px 8px 0px;
}

#museum #main .contents #sikachi20150521 #top .content .flyer {
	float: right;
	display: block;
	width:150px;
	height:250px;
	margin-left:10px;
	padding:0px;
	text-align:center;
	font-size:11px !important;
	line-height:14px !important;
	font-weight:bold !important;
}
#museum #main .contents #sikachi20150521 .sikachi_mtitle{
	margin:15px 0 25px;
	padding: 3px 5px;

}
#museum #main .contents #sikachi20150521 .sec1{
	margin:0 0 25px;
	background:url(/sites/default/files/museum/exhibition/thematic/sikachi20150521/img/mtitle_bg.gif) top left repeat;
	height:26px;
	color:#fff;
	padding: 3px 5px;
	font-size:1em;
	line-height:26px;
	font-weight:bold;
}
#museum #main .contents #sikachi20150521 .ex_boxl{
	width:350px;
	float:left;
	margin-right:10px;
	border:1px dotted #980556;
}
#museum #main .contents #sikachi20150521 .ex_boxr{
	width:350px;
	float:right;
	border:1px dotted #980556;
}


/*巡回展「みんぱくおもちゃ博覧会―大阪府指定有形民俗文化財『時代玩具コレクション』」*/
#museum #main .contents #toyexpo1401911-1130 .fRight{
	margin:0 0 0 20px;
	float:right;
}
#museum #main .contents #toyexpo1401911-1130 p{
	font-size:0.95em;
	line-height:180%;
	margin-bottom:1.3em;
	margin-left:1.0em;
}
#museum #main .contents #toyexpo1401911-1130 ul{
	font-size:1.0em;
	line-height:200%;
	margin-top:10px;
	margin-bottom:1.4em;
	margin-left:0;
	list-style:none;
}


#museum #main .contents #toyexpo1401911-1130 .sec1{
	text-align:center;
	margin:15px 0;
	color:#004098;
	padding: 3px 5px;
	font-size:1.15em;
	font-weight:bold;
}
#museum #main .contents #toyexpo1401911-1130 .image{
	float:left;
	margin:10px 0 0 15px;
}
#museum #main .contents #toyexpo1401911-1130 .text{
	float:right;
	margin:0;
	width:575px;
}#museum #main .contents #toyexpo1401911-1130 .textl{
	font-size:1.15em;
}
#museum #main .contents  #toyexpo1401911-1130 .box{
	clear:both;
	width:690px;
	margin: 0 0 20px;
	padding:10px;
	border: 5px dotted #91D2E5;
}
#museum #main .contents #toyexpo1401911-1130 .title{
	border-top: 3px dotted #e10049;
}
#museum #main .contents #toyexpo1401911-1130 .midashi{
	margin:0;
	color:#000;
	padding: 10px 5px 5px;
	font-size:1.2em;
	font-weight:bold;
}
#museum #main .contents #toyexpo1401911-1130 .midashi02{
	border-bottom:solid 2px #91D2E5;
	padding:5px;
	margin:0 10px 10px;
	font-size:1.2em;
	color:#004098;
	font-weight:bold;

}
